## ida 0.12

=== Makefile ===

default:
	./configure && $(MAKE) depend && $(MAKE)

auto checkit release port:
	./configure && $(MAKE) $@
