=== debian/changelog ===
ida (0.12) unstable; urgency=low

  * new release.
  * added forgotten dh_installmime call (really closes: #119274).
  * removed libungif3 hack (closes: #110376).

 -- Gerd Knorr <kraxel@debian.org>  Thu, 14 Feb 2002 20:06:41 +0100

ida (0.11) unstable; urgency=low

  * new release
  * renamed from iv to ida.
  * added mime types file (closes: #119274).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 13 Nov 2001 12:47:50 +0100

iv (0.10) unstable; urgency=low

  * new release.
  * fixed build dependences (closes: #112844).

 -- Gerd Knorr <kraxel@debian.org>  Mon,  1 Oct 2001 15:51:22 +0200

iv (0.9) unstable; urgency=low

  * new release.
  * fixed build dependences (closes: #112054).

 -- Gerd Knorr <kraxel@debian.org>  Fri, 14 Sep 2001 20:13:01 +0200

iv (0.8) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Fri,  7 Sep 2001 11:22:40 +0200

iv (0.7) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Thu,  9 Aug 2001 10:30:21 +0200

iv (0.6) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Thu,  2 Aug 2001 11:01:31 +0200

iv (0.5) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Thu, 19 Jul 2001 14:53:53 +0200

iv (0.4) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Wed, 27 Jun 2001 23:00:28 +0200

iv (0.3) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Sun, 24 Jun 2001 16:43:42 +0200

iv (0.2) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Fri, 22 Jun 2001 10:49:18 +0200

iv (0.1) unstable; urgency=low

  * Initial Release.

 -- Gerd Knorr <kraxel@debian.org>  Fri, 15 Jun 2001 11:04:37 +0200

Local variables:
mode: debian-changelog
End:
