=== debian/control ===
Source: ida
Section: contrib/graphics
Priority: extra
Build-Depends: debhelper, perl, libmotif-dev, libjpeg-dev, libtiff-dev, libpng2-dev, libungif4-dev, xbase-clients, xlibs-dev, xutils, bsdmainutils, libpcd-dev
Maintainer: Gerd Knorr <kraxel@debian.org>
Standards-Version: 3.5.2

Package: ida
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: iv (<= 0.10)
Replaces: iv
Description: image viewer & editor
 This is a small + fast application for viewing images.
 Some basic editing functions are available too.
