=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

#export DH_VERBOSE=1
export DH_COMPAT=2
ROOT=$(shell echo `pwd`/debian/ida)

build:
	test -f config.h || ./configure		\
		--prefix=/usr			\
		--mandir=/usr/share/man		\
		|| { cat config.log; exit 1; }
	$(MAKE) depend
	$(MAKE) $@

clean::
	-$(MAKE) distclean
	dh_clean

install: build
	$(MAKE) DESTDIR=$(ROOT) $@

binary-indep: install

binary-arch: install
	dh_installdocs README Changes TODO
#	dh_installexamples
	dh_installmenu
	dh_installmime
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_installinfo
	dh_installchangelogs
#	dh_link
	dh_strip
	dh_compress
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
